Hi,

If you had WWP, you would have to install it *after* FrameMaker.

I believe Acrobat can be installed before FM 7.x, just make sure to skip
FrameMaker's installation of the PDF printer and Adobe Distiller.

You'll have to install FrameMaker before FrameScript and IXGen, for they
need to know where your FrameMaker installation is.

HTH.

On 7/12/06, Gerry Letteney <gerry.letteney at webmethods.com> wrote:
>
> Our department is upgrading from Frame 6.0 to Frame 7.2.  Everyone already
> has Acrobat Distiller 7.0 and the latest Acrobat Reader.  We are also
> installing the newest versions of FrameScript and IXGen.
> In previous versions of Frame, there were sometimes issues related to
> installation that were prevented if the software was installed in a
> particular order. Do you know if there any similar issues with Frame 7.2?  Or
> any other
> installation issues to be aware of?




Thanks in advance!
>
>
>
> Gerry
>
>
>
> Gerry Letteney
>
> Technical Writer, IC Doc Group
>
> P 703.251.3208 | F 703.460.6004
>
> <http://www.webmethods.com/> www.webMethods.com
>
>
>
> _______________________________________________
>
>
> You are currently subscribed to Framers as techwordsmith at gmail.com.
>
> Send list messages to framers at lists.frameusers.com.
>
> To unsubscribe send a blank email to
> framers-unsubscribe at lists.frameusers.com
> or visit
> http://lists.frameusers.com/mailman/options/framers/techwordsmith%40gmail.com
>
> Send administrative questions to lisa at frameusers.com. Visit
> http://www.frameusers.com/ for more resources and info.
>



-- 

T.

============
STC-Connecticut Chapter Fall Kickoff "Elis on Whitney," Hamden CT, September
30 6pm
http://www.stc-ct.org
============

Reply via email to